{
  "DISCOVER_NAV" : "Рекомендовані плагіни",
  "BROWSE_NAV" : "Усі плагіни",
  "MANAGE_NAV" : "Керувати плагінами",
  "PLUGINS" : "Плагіни",
  "EXCHANGE_HEADER" : "Також доступно з Adobe Exchange",
  "PLUGIN_DISABLE" : "Вимкнути",
  "PLUGIN_UNINSTALL" : "Видалити",
  "BUTTON_LEARN_MORE" : "Докладніше",
  "BUTTON_GET" : "Отримати",
  "BUTTON_GET_TRIAL" : "Розпочати пробний період",
  "BUTTON_EXPLORE_PRO" : "Ознайомитися з версією Pro",
  "BUTTON_INSTALL_PRO" : "Установити версію Pro",
  "BUTTON_BUY" : "Купити",
  "BUTTON_ENABLE" : "Увімкнути",
  "BUTTON_INSTALL" : "Установити",
  "BUTTON_INSTALL_TRIAL" : "Установити пробну версію",
  "BUTTON_UPDATE" : "Оновити",
  "BUTTON_INSTALLED" : "Установлено",
  "BUTTON_NOT_COMPATIBLE" : "Не сумісно",
  "BUTTON_TRY" : "Спробувати",
  "BUTTON_TRY_INSTALL" : "Установити пробну версію",
  "BUTTON_TRY_INSTALLED" : "Пробну версію встановлено",
  "TOOLTIP_NOT_COMPATIBLE" : "На цьому пристрої не встановлено жодної сумісної програми",
  "INSTALL_RESPECTIVE_APP" : "Установіть відповідну програму, щоб зробити цей плагін сумісним.",
  "TOOLTIP_NOT_COMPATIBLE_PLUGIN" : "Установлені версії ваших програм не сумісні із цим плагіном.",
  "TOOLTIP_NOT_COMPATIBLE_UPDATE" : "Установлені версії ваших програм не сумісні із цим оновленням.",
  "TOOLTIP_DISABLE_TRY" : "Ви вже придбали платну версію цього плагіна.",
  "LOCAL" : "Установлено локально",
  "STAFF_PICK" : "Вибір персоналу",
  "NEW" : "Нове",
  "BETA" : "Бета",
  "UPDATED" : "Нещодавно оновлено",
  "LOCAL_BADGE_TOOLTIP" : "Ця версія цього плагіна встановлена лише на цьому пристрої",
  "NOT_ENOUGH_RATINGS" : "Недостатньо оцінок",
  "PLUGIN_CARD_FREE_STAR" : "Безкоштовно*",
  "FREE_STAR_TOOLTIP" : "Плагін може вимагати ліцензію або передплату",
  "PLUGIN_CARD_FREE" : "Безкоштовно",
  "TOOLTIP_DISABLE_UPDATE" : "Вам потрібно оновити цей плагін, щоб ним можна було користуватися",
  "ACQUIRING_IN_PROGRESS" : "Отримання плагіна…",
  "BUYING_IN_PROGRESS" : "Купівля плагіна…",
  "INSTALL_IN_PROGRESS" : "Установлення плагіна…",
  "ENABLE_IN_PROGRESS" : "Увімкнення плагіна…",
  "DISABLE_IN_PROGRESS" : "Вимкнення плагіна…",
  "UNINSTALL_IN_PROGRESS" : "Видалення плагіна…",
  "UPDATE_IN_PROGRESS" : "Оновлення плагіна…",
  "COMPATIBLE_WITH" : "Сумісно з {productName}",
  "PLUGIN_SIZE_IN_BYTES" : "Байт.",
  "PLUGIN_SIZE_IN_KB" : "КБ",
  "PLUGIN_SIZE_IN_MB" : "МБ",
  "PLUGIN_VERSION" : "Версія {version}",
  "SUPPORTED_LANGUAGES_EN_TEXT" : "Англійська",
  "SUPPORTED_LANGUAGES_TEXT" : "{langCount, plural, one {Англійська та ще {langCount} мова} few {Англійська та ще {langCount} мови} other {Англійська та ще {langCount} мов}}",
  "SUPPORTED_TWO_LANGUAGES_TEXT" : "Англійська та {languageName}",
  "HELP_AND_SUPPORT_TEXT" : "ДОВІДКА ТА ПІДТРИМКА",
  "REQUIRES_THIRD_PARTY_ACCOUNT" : "Потрібен обліковий запис розробника",
  "REQUIRES_PAID_THIRD_PARTY_ACCOUNT" : "Потрібна оплата розробнику",
  "REQUIRES_ANOTHER_APPLICATION" : "Потрібна додаткова програма",
  "REQUIRES_MACOS_APPLICATION" : "Потрібна додаткова програма macOS",
  "REQUIRES_WINDOWS_APPLICATION" : "Потрібна додаткова програма Windows",
  "PLUGIN_DETAILS_COPY_LABEL" : "Копіювати посилання для поширення",
  "PLUGIN_DETAILS_TERMS_OF_USE" : "Умови використання",
  "PLUGIN_DETAILS_PRIVACY_POLICY" : "Політика конфіденційності",
  "PLUGIN_DETAILS_REPORT_ABUSE" : "Повідомити про порушення",
  "PLUGIN_DETAILS_GET_SUPPORT" : "Отримати підтримку",
  "PLUGIN_DETAILS_DEVELOPER_WEBSITE" : "Вебсайт",
  "PUBLISHER" : "ВИДАВЕЦЬ",
  "EMAIL" : "Ел. пошта",
  "TELEPHONE" : "Телефон",
  "ADDRESS" : "Адреса",
  "TRADER_INFORMATION" : "Інформація про продавця",
  "TRIAL_INFO" : "Інформація про пробну версію",
  "REPORT_ABUSE_MAIL_SUBJECT" : "Повідомити про порушення для плагіна UXP",
  "REPORT_ABUSE_MAIL_BODY" : "Ідентифікатор плагіна: {pluginId}\n\nНазва плагіна: {pluginName}\n\nЯка проблема у вас виникла із цим плагіном? (Виберіть один варіант зі списку нижче та видаліть інші)\n\nДифамація\nОбразливий вміст\nВміст сексуального характеру\nПорушення товарного знаку\nВміст із проявами ненависті або расизму\nІнше\n\nНадайте деталі проблеми:",
  "PDP_CATEGORIES" : "КАТЕГОРІЇ",
  "PDP_TAGS" : "ТЕГИ",
  "SHOW_MORE" : "показати більше",
  "LANGUAGES_DIALOG_TEXT" : "Мови",
  "BUTTON_DONE" : "Готово",
  "SERVER_ERROR_HEAD" : "Сталася помилка.",
  "SERVER_ERROR_MESSAGE" : "Якщо проблему не буде вирішено за допомогою перезавантаження сторінки, зверніться до служби підтримки клієнтів по допомогу.",
  "NO_INTERNET_CONNECTION_HEAD" : "Немає підключення до інтернету",
  "NO_INTERNET_CONNECTION_MESSAGE" : "Ви все ще можете керувати своїми плагінами. Для повноцінного перегляду підключіться до інтернету.",
  "RELOAD_PAGE" : "Перезавантажити сторінку",
  "GET_HELP" : "Отримати допомогу",
  "UNINSTALL_SUCCESSFUL" : "Плагін {pluginName} видалено.",
  "UNINSTALL_FAILURE" : "Не вдалося видалити плагін, спробуйте ще раз. Код помилки {errCode}.",
  "COPY_LINK_CLIPBOARD_SUCCESS" : "Скопійовано до буфера обміну.",
  "COPY_LINK_CLIPBOARD_FAILED" : "Помилка копіювання до буфера обміну.",
  "ACQUISITION_SUCCESFUL" : "Плагін {pluginName} отримано.",
  "ACQUISITION_FAIL" : "Не вдалось отримати плагін, спробуйте ще раз.",
  "NO_INTERNET_CONNECTION" : "Зв’язок із мережею відсутній. Перевірте наявність підключення до інтернету.",
  "PLUGIN_DESCRIPTION_MORE_FROM_DEVELOPER" : "БІЛЬШЕ ПЛАГІНІВ ВІД ЦЬОГО РОЗРОБНИКА {length}",
  "MORE_FROM_DEVELOPER" : "Ще {length} плагін. цього розробника",
  "TOOLTIP_MIN_VERSION_ONLY" : "{productName} версії {productMinVersion} або пізнішої",
  "TOOLTIP_MIN_MAX_VERSION" : "{productName} версій {productMinVersion}–{productMaxVersion}",
  "TOOLTIP_MIN_MAX_VERSION_SAME" : "{productName} версії {productMinVersion}",
  "DISABLE_SUCCESSFUL" : "Плагін {pluginName} вимкнено.",
  "DISABLE_FAILURE" : "Не вдалося вимкнути плагін, спробуйте ще раз. Код помилки {errCode}.",
  "FREE_STAR_MESSAGE" : "Безкоштовно, за дотримання умов. Вимагається оплата видавцю",
  "PLUGIN_DESCRIPTION_INFO" : "ІНФОРМАЦІЯ",
  "PLUGIN_DESCRIPTION_WHATS_NEW" : "ЩО НОВОГО",
  "BACK_BUTTON_MESSAGE" : "Назад",
  "All_PLUGINS_TITLE" : "Усі плагіни",
  "MANAGE_PLUGINS_TITLE" : "Керувати плагінами",
  "CONSENT_OK" : "OK",
  "CONSENT_CLOSE" : "Закрити",
  "CONSENT_CANCEL" : "Скасувати",
  "ACQUIRE_MESSAGE_TITLE" : "Потрібна сумісна програма",
  "ACQUIRE_MESSAGE_TOP" : "Вам потрібно встановити сумісну версію програми, перш ніж установлювати цей плагін.",
  "ACQUIRE_MESSAGE_BOTTOM" : "Ви все ще хочете отримати цей плагін?",
  "INSATLL_CONSENT_HEADING_TOP" : "Цей плагін розроблено стороннім розробником, і вас можуть попросити ввести пароль адміністратора, щоб завершити встановлення. Установлюйте плагіни лише від розробників, яким довіряєте, оскільки плагіни можуть:",
  "INSTALL_CONSENT_POINTER_TOP" : "Читати й записувати дані у файли на вашому пристрої",
  "INSTALL_CONSENT_POINTER_MIDDLE" : "Робити й отримувати мережеві запити",
  "INSTALL_CONSENT_POINTER_BOTTOM" : "Отримувати доступ до будь-яких пристроїв, підключених до вашого комп’ютера",
  "INSTALL_CONSENT_FOOTING_TOP" : "Політика конфіденційності та умови використання Adobe не поширюються на цей плагін. Див. умови надання послуг, надані розробником цього плагіна.",
  "INSTALL_MESSAGE_TITLE" : "Установити плагін «{pluginName}»",
  "FILTER_TEXT" : "Фільтри:",
  "CLEAR_TEXT" : "Очистити все",
  "FILTER_MENU_APPS" : "Програми",
  "FILTER_MENU_CATEGORY" : "Категорія",
  "FILTER_MENU_STATUS" : "Стан",
  "FILTER_SEARCH" : "ПОШУК У ВСІХ ПЛАГІНАХ",
  "SEARCH_DEFAULT_TEXT" : "Назва або ключове слово",
  "CONSENT_UNINSTALL" : "Видалити",
  "UNINSTALL_WARNING_TITLE" : "Видалити плагін «{pluginName}»",
  "UNINSTALL_MESSAGE" : "Якщо видалити плагін «{pluginName}», також буде видалено всі його дані. Дійсно видалити?",
  "PLUGIN_DETAILS_OPEN_IN_BROWSER_TOAST_MESSAGE" : "Щоб переглянути цю сторінку такою мовою: {langString}, відкрийте її в браузері.",
  "BUTTON_OPEN_IN_BROWSER_TOAST" : "Відкрити",
  "MANAGE_STATUS_ALL" : "Усі",
  "MANAGE_STATUS_INSTALLED" : "Установлені",
  "MANAGE_STATUS_DISABLED" : "Вимкнені",
  "MANAGE_STATUS_NOT_INSTALLED" : "Не встановлені",
  "SORT_MOST_POPULAR" : "Найпопулярніші",
  "SORT_MOST_RECENT" : "Найновіші",
  "SORT_TOP_RATED" : "З найкращими оцінками",
  "SORT_PRICING_LOW_HIGH" : "Ціна (від низької до високої)",
  "SORT_PRICING_HIGH_LOW" : "Ціна (від високої до низької)",
  "SORT_NAME" : "Назва",
  "SORT_LAST_ACQUIRED" : "Придбані останніми",
  "SORT_LAST_UPDATED" : "Оновлені останніми",
  "SORT_RELEVANCE" : "Актуальність",
  "SORT_HIGHEST_RATING" : "Найвища оцінка",
  "SORT_LOWEST_RATING" : "Найнижча оцінка",
  "FILTER_BY" : "Фільтрувати за:",
  "ALL" : "Усі",
  "PAGE_NOT_FOUND_HEADING" : "Сторінку не знайдено",
  "PAGE_NOT_FOUND_MESSAGE" : "Нам не вдалося знайти те, що ви шукали.",
  "DISCOVER_PLUGINS" : "Знайдіть плагіни",
  "UPDATE_AVAILABLE" : "Доступні оновлення плагінів",
  "OS_NOTIFICATION_TITLE" : "Creative Cloud",
  "EMPTY_SEARCH_HEADING_BROWSE" : "Результатів не знайдено",
  "EMPTY_SEARCH_HEADING_MANAGE" : "Жодних плагінів не отримано",
  "EMPTY_SEARCH_MESSAGE_BROWSE" : "Нам не вдалося знайти результат за вашим пошуковим запитом і комбінацією фільтрів.",
  "EMPTY_SEARCH_MESSAGE_MANAGE" : "Почніть із завантаження плагінів, щоб оптимізувати свої творчі процеси.",
  "HELP_CENTER" : "Центр довідки",
  "HELPX_LINK" : "https://adobe.com/go/cc_plugin_install_issues_ua",
  "CONSENT_NO_ENTITLEMENT" : "OK",
  "NO_ENTITLEMENT_MESSAGE" : "Цей плагін не сумісний із програмами у вашій передплаті.",
  "COPY_LINK_TOOLTIP" : "Копіювати посилання",
  "COLLECTION_LABEL_TEXT" : "Колекція {collectionName}",
  "PLUGIN_DESCRIPTION_RATINGS" : "ОЦІНКИ",
  "PLUGIN_DETAILS_LEAVE_RATING" : "Поставте оцінку",
  "PLUGIN_DETAILS_USER_RATING" : "Ваша оцінка",
  "PLUGIN_DETAILS_TOTAL_RATINGS" : "{ratingNumber, plural, one {{ratingNumber} оцінка} few {{ratingNumber} оцінки} other {{ratingNumber} оцінок}}",
  "PLUGIN_DETAILS_INSTALL_FOR_RATING" : "Установіть і використовуйте плагін, щоб поставити оцінку",
  "RATING_FAILED" : "Не вдалось оцінити.",
  "RATING_FAILED_UNPUBLISHED_VERSION" : "Неможливо оцінити версію плагіна, яка ніколи не була опублікована.",
  "CONSENT_CONTINUE" : "Продовжити",
  "CONSENT_INSTALL_LOCALLY" : "Установити локально",
  "LISTED_CONSENT_HEADER" : "Установити версію Adobe",
  "LISTED_INSTALL_MESSAGE" : "Ми знайшли версію цього плагіна. Продовжте її встановлення, або ж ви можете встановити цю версію локально.",
  "REPLACE_CONSENT_HEADER" : "Замінити поточну версію?",
  "REPLACE_INSTALL_MESSAGE" : "У вас уже встановлено версію цього плагіна. Якщо продовжити встановлення, ту версію буде перезаписано.",
  "PAID_CONSENT_HEADER" : "Необхідно здійснити оплату.",
  "PAID_INSTALL_MESSAGE" : "Потрібно придбати плагін, перш ніж установлювати його.",
  "UNLISTED_CONSENT_HEADER" : "Установити плагін не з Marketplace",
  "UPDATE_FAILURE" : "Не вдалось оновити плагін, спробуйте ще раз. Код помилки {errCode}.",
  "UPDATE_SUCCESSFUL" : "{pluginName} оновлено.",
  "BUTTON_VIEW" : "Переглянути",
  "INFO_ICON_TOOLTIP" : "Натискання на інформацію про продукт нижче перенаправить вас на вебсайт Adobe Exchange.",
  "INSTALL_SUCCESSFUL" : "Плагін {pluginName} установлено. Знайдіть його в меню «Плагіни» в сумісних програмах.",
  "INSTALL_FAILURE" : "Не вдалося встановити плагін, спробуйте ще раз. Код помилки {errCode}.",
  "INSTALL_SUCCESSFUL_ZXP" : "Розширення {pluginName} установлено.",
  "INSTALL_FROM_ADOBE" : "Установити з Adobe",
  "NOT_COMPATIBLE_INSTALL_MESSAGE" : "У вас не встановлено програму, сумісну із цим плагіном.",
  "NOT_COMPATIBLE_HEADER" : "Потрібна сумісна програма.",
  "LOCAL_PLUGIN_REMOVED" : "Плагін {pluginName} видалено, оскільки його потрібно придбати. Натисніть тут, щоб переглянути",
  "DISABLED_PLUGIN_COMPATIBLE_UPDATE" : "Оновіть плагін, щоб використовувати його.",
  "UPDATE_ALL" : "Оновити всі ",
  "IS_APP_RUNNING_HEADER" : "Закрити програми",
  "IS_APP_RUNNING_INSTALL" : "Закрийте ці програми перед установленням цього плагіна:",
  "IS_APP_RUNNING_UNINSTALL" : "Закрийте ці програми перед видаленням цього плагіна:",
  "CONSENT_OKAY" : "OK",
  "IS_APP_RUNNING_UPDATE_ALL" : "Закрийте ці програми перед оновленням плагінів:",
  "IS_APP_RUNNING_UPDATE" : "Закрийте ці програми перед оновленням цього плагіна:",
  "UPDATE_ALL_SOME_APPS_BLOCKED_HEADER" : "Деякі оновлення заблоковано",
  "UPDATE_ALL_SOME_APPS_BLOCKED_MESSAGE" : "Деякі плагіни не можна оновити, оскільки відкрито такі програми:",
  "UPDATE_FAILURE_IN_UPDATE_ALL" : "Не вдалось оновити плагін {pluginName}, спробуйте ще раз. Код помилки {errCode}",
  "UPDATE_SUCCESSFUL_MULTIPLE" : "Оновлено плагінів: {pluginCount}.",
  "UPDATE_SUCCESSFUL_SINGLE" : "Оновлено {pluginCount} плагін.",
  "NO_SUCCESS_UPDATE_ALL" : "Не вдалось оновити плагіни, спробуйте ще раз. Код помилки {errCode}",
  "UPDATING_TEXT" : "Оновлення…",
  "DISABLE_GET_SOPHIA" : "Плагіни XD наразі недоступні.",
  "DISABLE_GET_MIGRATION" : "Установіть і перезапустіть останню версію Adobe XD, щоб установити плагіни XD.",
  "RESTART_CREATIVE_CLOUD_MESSAGE" : "Перезапустіть програму Creative Cloud для настільних ПК, щоб побачити плагіни.",
  "RESTART_CREATIVE_CLOUD" : "Перезапустити Creative Cloud",
  "3P_SETTINGS_FAILURE" : "Не вдалося встановити плагін через проблему з дозволом, спробуйте ще раз. Код помилки {errCode}",
  "3P_SETTINGS_FAILURE_INSTALL" : "Не вдалося встановити плагін через проблему з дозволом, спробуйте ще раз. Код помилки {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_SINGLE" : "Не вдалось оновити плагін через проблему з дозволом, спробуйте ще раз. Код помилки {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_MULTIPLE" : "Не вдалось оновити плагіни через проблему з дозволом, спробуйте ще раз. Код помилки {errCode}",
  "PLUGIN_ALREADY_INSTALLED" : "Плагін «{pluginName}» уже встановлено на цьому пристрої.",
  "TOOLTIP_NOT_COMPATIBLE_TRON_UPDATE" : "Попросіть адміністратора надати вам доступ до цього оновлення.",
  "MANAGE_TAB_REFRESH_INFO_TOAST" : "Можуть відображатися не всі ваші плагіни, доки ви не оновите цю сторінку.",
  "REFRESH" : "Оновити",
  "MANAGE_TAB_REFRESH_ERROR_TOAST" : "Сталася помилка, можуть відображатися не всі ваші плагіни.",
  "LOCAL_PLUGIN_AVAILABLE_ON_EXCHANGE" : "Цей плагін було встановлено з файлу, і він може відрізнятися від версії на Marketplace плагінів.",
  "LOCAL_PLUGIN_NOT_AVAILABLE_ON_EXCHANGE" : "Цей плагін установлено лише на цьому пристрої, і він не буде доступний з інших пристроїв.",
  "INSTALL_SUCCESSFUL_ZXP_ARM" : "Плагін {pluginName} установлено. Вам може знадобитися запустити програму CC в режимі емуляції Intel, щоб використовувати цей плагін.",
  "SEARCH_COACH_MARK_TITLE" : "Пошук у плагінах",
  "SEARCH_COACH_MARK_DESCRIPTION" : "Щоб знайти плагіни, введіть пошуковий запит тут",
  "PLUGIN_ALREADY_INSTALLED_VIA_TRON" : "{pluginName} уже встановлено. Зверніться до свого адміністратора Adobe, щоб оновити цей плагін або керувати ним.",
  "SORT_BY" : "Сортувати за:",
  "OPEN_PRODUCT" : "Відкрити {productName}",
  "INSTALL_SUCCESSFUL_APPNAME" : "{pluginName} установлено. Знайдіть його в меню «Плагіни» в {appName}.",
  "BY_USER" : "Від {user} — {date}",
  "REVIEW_VERSION" : "(Версія {version})",
  "VIEW_ALL_REPLIES" : "Переглянути всі відповіді ({replyCount})",
  "REPLY_TO" : "Відповісти {user}:",
  "ANONYMOUS" : "Анонімно",
  "SUBMIT" : "Надіслати",
  "REPLY" : "Відповідь",
  "YOUR_RATING" : "Ваша оцінка",
  "TITLE" : "Назва",
  "REVIEW" : "Відгук",
  "RATINGS" : "Оцінки",
  "RATING" : "Оцінка",
  "DOWNLOAD_PLUGINS" : "Отримайте цей плагін, щоб поставити оцінку або залишити відгук",
  "LEAVE_REVIEW" : "Напишіть відгук",
  "ENTER_TITLE" : "Введіть назву",
  "ENTER_REVIEW" : "Введіть відгук",
  "REVIEW_DELETED" : "Ваш відгук видалено.",
  "STAR" : "{num} зірка",
  "EDIT" : "Редагувати",
  "DELETE" : "Видалити",
  "DEVELOPER_REPLY" : "Відповідь організації",
  "DELETE_REVIEW_TEXT" : "Дійсно видалити цей відгук?",
  "YES_DELETE" : "Так, видалити",
  "INVALID_REVIEW_TITLE" : "Введіть принаймні два слова для цієї назви.",
  "REVIEW_ERROR_TITLE" : "Помилка надсилання відгуку",
  "REVIEW_ERROR_BODY" : "Спробуйте ще раз. Якщо помилка не зникає, збережіть свій відгук, щоб надіслати його пізніше.",
  "REPLY_ERROR_TITLE" : "Помилка надсилання відповіді",
  "REPLY_ERROR_BODY" : "Спробуйте надіслати ще раз. Якщо помилка не зникає, збережіть свою відповідь, щоб надіслати її пізніше.",
  "LOAD_REVIEWS_ERROR" : "Не вдалося завантажити відгуки",
  "POST_REVIEW_SUCCESS" : "Відгук надіслано",
  "PUT_REVIEW_SUCCESS" : "Відгук оновлено",
  "DELETE_REVIEW_ERROR" : "Не вдається видалити відгук",
  "LOAD_REPLIES_ERROR" : "Не вдалося завантажити відповіді",
  "POST_REPLY_SUCCESS" : "Відповідь надіслано",
  "PUT_REPLY_SUCCESS" : "Відповідь оновлено",
  "DELETE_REPLY_ERROR" : "Не вдається видалити відповідь",
  "OUT_5" : "із 5",
  "LOAD_REVIEWS" : "Завантажити більше відгуків",
  "DEVELOPER" : "Розробник",
  "PUBLISHED" : "Опубліковано",
  "VERSION" : "Версія",
  "LANGUAGES" : "Мови",
  "SIZE" : "Розмір файлу",
  "COMPATIBLE_APPS" : "Сумісні програми",
  "LATER" : "пізніші",
  "PLUGIN_REQUIREMENTS" : "Вимоги плагінів",
  "PLUGIN_REQUIREMENTS_DESCRIPTION" : "Для роботи {pluginName} потрібна одна з наведених нижче програм:",
  "GO_TO_APPS" : "Перейти до програм",
  "WHERE_TO_FIND_IT" : "Де знайти",
  "PRODUCT_INFO" : "ІНФОРМАЦІЯ ПРО ПРОДУКТ",
  "RATINGS_AND_REVIEWS" : "ОЦІНКИ ТА ВІДГУКИ",
  "MACOS" : "Mac",
  "WINDOWS" : "Windows",
  "TRIAL_ACQUIRED" : "Пробну версію отримано",
  "ACQUIRED" : "Отримано",
  "OF" : "з",
  "PLAY_VIDEO" : "Відтворити відео",
  "DISCLAIMER" : "Політика конфіденційності Adobe не поширюється на використання цієї програми, розширення чи інтеграції. Ознайомтеся з політикою конфіденційності, наданою розробником, або зв’яжіться з розробником безпосередньо, щоб отримати докладнішу інформацію про його підходи до забезпечення конфіденційності.",
  "TRADER_INFO_DISCLAIMER" : "Цей розробник ще не надав інформацію про продавця, яку вимагає <a>Закон ЄС про цифрові послуги</a>.",
  "EU_DIGITAL_SERVICES_ACT_BANNER_TEXT" : "Ця позиція зараз недоступна в ЄС.",
  "INSTALL_SUCCESS_WHERE_TO_FIND" : "Плагін {pluginName} уже встановлено, але для його використання можуть знадобитися додаткові дії. Див. розділ {whereToFind} на сторінці деталей.",
  "REPORT_ABUSE_SUBJECT_GENERALISED" : "Повідомити про порушення для плагіна",
  "POST_RATING_SUCCESS" : "Оцінку надіслано",
  "PUT_RATING_SUCCESS" : "Оцінку оновлено",
  "PLUGIN_DESCRIPTION_DOCUMENTS" : "ДОКУМЕНТИ",
  "PLUGIN_DESCRIPTION_DISCLAIMER" : "Відмова від відповідальності",
  "DOCUMENT" : "Документ",
  "DOWNLOAD_FILE" : "Завантажити файл",
  "UPDATED_STRING" : "Оновлено",
  "UNINSTALLED" : "Видалено",
  "UPDATE_AVAILABLE_PLUGINS" : "Доступне оновлення",
  "PAID" : "Оплачено",
  "PRICING" : "Ціна",
  "PLUGIN_STATUS" : "Стан плагіна",
  "CLEAR_ALL_HEADING" : "Результатів не знайдено",
  "CLEAR_FILTER_HEADING" : "Відгуків не знайдено",
  "CLEAR_FILTER_MESAGE" : "На жаль, нам не вдалося знайти жодного відгуку, який відповідає вашому запиту",
  "CLEAR_ALL_MESSAGE" : "На жаль, нам не вдалося знайти жодного результату, який відповідає вашому запиту.",
  "CLEAR_SEARCH_AND_FILTERS" : "Очистити пошук і фільтри",
  "PROMPT_INSTALL_HEADING" : "Цей плагін розроблено стороннім розробником. Щоб завершити встановлення, ваша операційна система може попросити вас ввести пароль адміністратора в окремому вікні, як от:",
  "PROMPT_INSTALL_MESSAGE" : "Установлюйте плагіни лише від розробників, яким довіряєте, оскільки плагіни можуть:",
  "ENTITLEMENT_RETRY_DIALOG_HEADER" : "Знайдено інший обліковий запис",
  "ENTITLEMENT_RETRY_DIALOG_DESCRIPTION" : "Зараз ви ввійшли в Exchange і Creative Cloud за допомогою двох різних облікових записів. Цей плагін буде пов’язано з вашим обліковим записом Exchange, якщо ви не зміните обліковий запис.",
  "ENTITLEMENT_RETRY_DIALOG_CTA" : "Продовжити встановлення",
  "LOGOUT" : "Вийти",
  "UNLISTED_INSTALL_MESSAGE_LINE1" : "Цей плагін буде доступний лише локально та замінить будь-яку версію плагіна, яку ви вже могли встановити.",
  "UNLISTED_INSTALL_MESSAGE_LINE2" : "Установлюйте плагіни лише від надійних розробників і з надійних джерел.",
  "YEAR_SHORTHAND" : "р.",
  "MONTH_SHORTHAND" : "міс.",
  "WEEK_SHORTHAND" : "тиж.",
  "FIRST_PARTY_DEVELOPER_CONSENT_HEADING_ID" : "Цей плагін розроблено компанією Adobe. Вас можуть попросити ввести пароль адміністратора, щоб завершити встановлення. Цей плагін зможе:",
  "FIRST_PARTY_DEVELOPER_FOOTING_TOP_ID" : "Завантажуючи та встановлюючи цей плагін, ви погоджуєтеся, що ваше використання регулюватиметься Загальними умовами використання Adobe, доступними за адресою https://www.adobe.com/legal/terms.html, і Політикою конфіденційності Adobe, доступною за адресою https://www.adobe.com/privacy/policy.html.",
  "CLEAR_FILTERS" : "Очистити фільтри",
  "CLEAR_ALL_MANAGE_PLUGINS_MESSAGE" : "На жаль, нам не вдалося знайти жодного результату, що відповідає вашим фільтрам.",
  "GENERIC_ERROR_WITH_ERROR_CODE" : "Сталася помилка. Код помилки {errCode}.",
  "UPDATE_PROMPT_DIALOG_BODY" : "Щоб оновити певні плагіни, ваша операційна система може попросити вас ввести пароль адміністратора в окремому вікні, як от:",
  "TRIAL_INFORMATION" : "Інформація про пробну версію",
  "VERSION_INSTALLED" : "Установлена версія",
  "SORT_PLUGINS_BY_ARIA" : "Сортувати плагіни за",
  "NOT_PROVIDED" : "Не надано",
  "PDP_IMAGE_ALT_TEXT" : "Зображення, яке демонструє особливості та переваги продукту. Зображення може включати візуальні матеріали продукту, рекламний контент або маркетингову графіку",
  "REMOVE_FILTER_TAG" : "Видалити кнопку фільтра {name}",
  "MORE_COMPATIPLE_APPS" : "{count} або більше сумісних плагінів для програм",
  "LEARN_MORE" : "Докладніше про {heading}",
  "NEXT_BANNER_BUTTON" : "Кнопка наступного банера",
  "PREVIOUS_BANNER_BUTTON" : "Кнопка попереднього банера",
  "SEE_MORE_PLUGINS_LINK" : "Переглянути більше плагінів у категорії {title}"
}
